
@charset "utf-8";

HTML {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OBJECT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IFRAME {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
A {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
ABBR {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
ACRONYM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
ADDRESS {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
CODE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
B {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DEL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DFN {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
EM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
Q {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {list-style-type:none;
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	list-style-type:none;
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
/*TABLE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}*/
CAPTION {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TBODY {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TFOOT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
THEAD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
article {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
aside {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
dialog {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
figure {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
footer {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
header {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
hgroup {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
nav {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
section {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
article {
	DISPLAY: block
}
aside {
	DISPLAY: block
}
details {
	DISPLAY: block
}
figcaption {
	DISPLAY: block
}
figure {
	DISPLAY: block
}
dialog {
	DISPLAY: block
}
footer {
	DISPLAY: block
}
header {
	DISPLAY: block
}
hgroup {
	DISPLAY: block
}
MENU {
	DISPLAY: block
}
nav {
	DISPLAY: block
}
section {
	DISPLAY: block
}
BODY {
	LINE-HEIGHT: 1.5; BACKGROUND: white
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: separate
}
CAPTION {
	TEXT-ALIGN: left; FLOAT: none !important; FONT-WEIGHT: normal
}
TH {
	TEXT-ALIGN: left; FLOAT: none !important; FONT-WEIGHT: normal
}
TD {
	FLOAT: none !important; FONT-WEIGHT: normal
}
TABLE {
	VERTICAL-ALIGN: middle
}
TH {
	VERTICAL-ALIGN: middle
}
TD {
	VERTICAL-ALIGN: middle
}
BLOCKQUOTE:before {
	CONTENT: ''
}
BLOCKQUOTE:after {
	CONTENT: ''
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
BLOCKQUOTE {
	QUOTES: """"
}
Q {
	QUOTES: """"
}
A IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
:focus {
	OUTLINE-WIDTH: 0px
}
.grid {
	MARGIN: 0px auto; WIDTH: 980px; ZOOM: 1
}
.grid:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}
.g-row {
	ZOOM: 1
}
.g-row:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}
.g1 {
	DISPLAY: inline; FLOAT: left
}
.g2 {
	DISPLAY: inline; FLOAT: left
}
.g3 {
	DISPLAY: inline; FLOAT: left
}
.g4 {
	DISPLAY: inline; FLOAT: left
}
.g5 {
	DISPLAY: inline; FLOAT: left
}
.g6 {
	DISPLAY: inline; FLOAT: left
}
.g7 {
	DISPLAY: inline; FLOAT: left
}
.g8 {
	DISPLAY: inline; FLOAT: left
}
.g9 {
	DISPLAY: inline; FLOAT: left
}
.g10 {
	DISPLAY: inline; FLOAT: left
}
.g11 {
	DISPLAY: inline; FLOAT: left
}
.g12 {
	DISPLAY: inline; FLOAT: left
}
.g13 {
	DISPLAY: inline; FLOAT: left
}
.g14 {
	DISPLAY: inline; FLOAT: left
}
.g15 {
	DISPLAY: inline; FLOAT: left
}
.g16 {
	DISPLAY: inline; FLOAT: left
}
.g17 {
	DISPLAY: inline; FLOAT: left
}
.g18 {
	DISPLAY: inline; FLOAT: left
}
.g19 {
	DISPLAY: inline; FLOAT: left
}
.g20 {
	DISPLAY: inline; FLOAT: left
}
.g21 {
	DISPLAY: inline; FLOAT: left
}
.g22 {
	DISPLAY: inline; FLOAT: left
}
.g23 {
	DISPLAY: inline; FLOAT: left
}
.g24 {
	DISPLAY: inline; FLOAT: left
}
.g25 {
	DISPLAY: inline; FLOAT: left
}
.g26 {
	DISPLAY: inline; FLOAT: left
}
.g27 {
	DISPLAY: inline; FLOAT: left
}
.g28 {
	DISPLAY: inline; FLOAT: left
}
.g29 {
	DISPLAY: inline; FLOAT: left
}
.g30 {
	DISPLAY: inline; FLOAT: left
}
.g31 {
	DISPLAY: inline; FLOAT: left
}
.g32 {
	DISPLAY: inline; FLOAT: left
}
.g33 {
	DISPLAY: inline; FLOAT: left
}
.g34 {
	DISPLAY: inline; FLOAT: left
}
.g35 {
	DISPLAY: inline; FLOAT: left
}
.g36 {
	DISPLAY: inline; FLOAT: left
}
.g37 {
	DISPLAY: inline; FLOAT: left
}
.g38 {
	DISPLAY: inline; FLOAT: left
}
.g39 {
	DISPLAY: inline; FLOAT: left
}
.g40 {
	DISPLAY: inline; FLOAT: left
}
.g41 {
	DISPLAY: inline; FLOAT: left
}
.g42 {
	DISPLAY: inline; FLOAT: left
}
.g43 {
	DISPLAY: inline; FLOAT: left
}
.g44 {
	DISPLAY: inline; FLOAT: left
}
.g45 {
	DISPLAY: inline; FLOAT: left
}
.g46 {
	DISPLAY: inline; FLOAT: left
}
.g47 {
	DISPLAY: inline; FLOAT: left
}
.g48 {
	DISPLAY: inline; FLOAT: left
}
.g49 {
	DISPLAY: inline; FLOAT: left
}
.g50 {
	DISPLAY: inline; FLOAT: left
}
.g51 {
	DISPLAY: inline; FLOAT: left
}
.g52 {
	DISPLAY: inline; FLOAT: left
}
.g53 {
	DISPLAY: inline; FLOAT: left
}
.g54 {
	DISPLAY: inline; FLOAT: left
}
.g55 {
	DISPLAY: inline; FLOAT: left
}
.g56 {
	DISPLAY: inline; FLOAT: left
}
.g57 {
	DISPLAY: inline; FLOAT: left
}
.g58 {
	DISPLAY: inline; FLOAT: left
}
.g59 {
	DISPLAY: inline; FLOAT: left
}
.g60 {
	DISPLAY: inline; FLOAT: left
}
.g61 {
	DISPLAY: inline; FLOAT: left
}
.g62 {
	DISPLAY: inline; FLOAT: left
}
.g63 {
	DISPLAY: inline; FLOAT: left
}
.g64 {
	DISPLAY: inline; FLOAT: left
}
.g65 {
	DISPLAY: inline; FLOAT: left
}
.g66 {
	DISPLAY: inline; FLOAT: left
}
.g67 {
	DISPLAY: inline; FLOAT: left
}
.g68 {
	DISPLAY: inline; FLOAT: left
}
.g69 {
	DISPLAY: inline; FLOAT: left
}
.g70 {
	DISPLAY: inline; FLOAT: left
}
.g71 {
	DISPLAY: inline; FLOAT: left
}
.g72 {
	DISPLAY: inline; FLOAT: left
}
.g73 {
	DISPLAY: inline; FLOAT: left
}
.g74 {
	DISPLAY: inline; FLOAT: left
}
.g75 {
	DISPLAY: inline; FLOAT: left
}
.g76 {
	DISPLAY: inline; FLOAT: left
}
.g77 {
	DISPLAY: inline; FLOAT: left
}
.g78 {
	DISPLAY: inline; FLOAT: left
}
.g79 {
	DISPLAY: inline; FLOAT: left
}
.g70 {
	DISPLAY: inline; FLOAT: left
}
.g71 {
	DISPLAY: inline; FLOAT: left
}
.g72 {
	DISPLAY: inline; FLOAT: left
}
.g73 {
	DISPLAY: inline; FLOAT: left
}
.g74 {
	DISPLAY: inline; FLOAT: left
}
.g75 {
	DISPLAY: inline; FLOAT: left
}
.g76 {
	DISPLAY: inline; FLOAT: left
}
.g77 {
	DISPLAY: inline; FLOAT: left
}
.g78 {
	DISPLAY: inline; FLOAT: left
}
.g79 {
	DISPLAY: inline; FLOAT: left
}
.g80 {
	DISPLAY: inline; FLOAT: left
}
.g81 {
	DISPLAY: inline; FLOAT: left
}
.g82 {
	DISPLAY: inline; FLOAT: left
}
.g83 {
	DISPLAY: inline; FLOAT: left
}
.g84 {
	DISPLAY: inline; FLOAT: left
}
.g85 {
	DISPLAY: inline; FLOAT: left
}
.g86 {
	DISPLAY: inline; FLOAT: left
}
.g87 {
	DISPLAY: inline; FLOAT: left
}
.g88 {
	DISPLAY: inline; FLOAT: left
}
.g89 {
	DISPLAY: inline; FLOAT: left
}
.g90 {
	DISPLAY: inline; FLOAT: left
}
.g91 {
	DISPLAY: inline; FLOAT: left
}
.g92 {
	DISPLAY: inline; FLOAT: left
}
.g93 {
	DISPLAY: inline; FLOAT: left
}
.g94 {
	DISPLAY: inline; FLOAT: left
}
.g95 {
	DISPLAY: inline; FLOAT: left
}
.g96 {
	DISPLAY: inline; FLOAT: left
}
.g97 {
	DISPLAY: inline; FLOAT: left
}
.g1 {
	WIDTH: 10px
}
.g2 {
	WIDTH: 20px
}
.g3 {
	WIDTH: 30px
}
.g4 {
	WIDTH: 40px
}
.g5 {
	WIDTH: 50px
}
.g6 {
	WIDTH: 60px
}
.g7 {
	WIDTH: 70px
}
.g8 {
	WIDTH: 80px
}
.g9 {
	WIDTH: 90px
}
.g10 {
	WIDTH: 100px
}
.g11 {
	WIDTH: 110px
}
.g12 {
	WIDTH: 120px
}
.g13 {
	WIDTH: 130px
}
.g14 {
	WIDTH: 140px
}
.g15 {
	WIDTH: 150px
}
.g16 {
	WIDTH: 160px
}
.g17 {
	WIDTH: 170px
}
.g18 {
	WIDTH: 180px
}
.g19 {
	WIDTH: 190px
}
.g20 {
	WIDTH: 200px
}
.g21 {
	WIDTH: 210px
}
.g22 {
	WIDTH: 220px
}
.g23 {
	WIDTH: 230px
}
.g24 {
	WIDTH: 240px
}
.g25 {
	WIDTH: 250px
}
.g26 {
	WIDTH: 260px
}
.g27 {
	WIDTH: 270px
}
.g28 {
	WIDTH: 280px
}
.g29 {
	WIDTH: 290px
}
.g30 {
	WIDTH: 300px
}
.g31 {
	WIDTH: 310px
}
.g32 {
	WIDTH: 320px
}
.g33 {
	WIDTH: 330px
}
.g34 {
	WIDTH: 340px
}
.g35 {
	WIDTH: 350px
}
.g36 {
	WIDTH: 360px
}
.g37 {
	WIDTH: 370px
}
.g38 {
	WIDTH: 380px
}
.g39 {
	WIDTH: 390px
}
.g40 {
	WIDTH: 400px
}
.g41 {
	WIDTH: 410px
}
.g42 {
	WIDTH: 420px
}
.g43 {
	WIDTH: 430px
}
.g44 {
	WIDTH: 440px
}
.g45 {
	WIDTH: 450px
}
.g46 {
	WIDTH: 460px
}
.g47 {
	WIDTH: 470px
}
.g48 {
	WIDTH: 480px
}
.g49 {
	WIDTH: 490px
}
.g50 {
	WIDTH: 500px
}
.g51 {
	WIDTH: 510px
}
.g52 {
	WIDTH: 520px
}
.g53 {
	WIDTH: 530px
}
.g54 {
	WIDTH: 540px
}
.g55 {
	WIDTH: 550px
}
.g56 {
	WIDTH: 560px
}
.g57 {
	WIDTH: 570px
}
.g58 {
	WIDTH: 580px
}
.g59 {
	WIDTH: 590px
}
.g60 {
	WIDTH: 600px
}
.g61 {
	WIDTH: 610px
}
.g62 {
	WIDTH: 620px
}
.g63 {
	WIDTH: 630px
}
.g64 {
	WIDTH: 640px
}
.g65 {
	WIDTH: 650px
}
.g66 {
	WIDTH: 660px
}
.g67 {
	WIDTH: 670px
}
.g68 {
	WIDTH: 680px
}
.g69 {
	WIDTH: 690px
}
.g70 {
	WIDTH: 700px
}
.g71 {
	WIDTH: 710px
}
.g72 {
	WIDTH: 720px
}
.g73 {
	WIDTH: 730px
}
.g74 {
	WIDTH: 740px
}
.g75 {
	WIDTH: 750px
}
.g76 {
	WIDTH: 760px
}
.g77 {
	WIDTH: 770px
}
.g78 {
	WIDTH: 780px
}
.g79 {
	WIDTH: 790px
}
.g80 {
	WIDTH: 800px
}
.g81 {
	WIDTH: 810px
}
.g82 {
	WIDTH: 820px
}
.g83 {
	WIDTH: 830px
}
.g84 {
	WIDTH: 840px
}
.g85 {
	WIDTH: 850px
}
.g86 {
	WIDTH: 860px
}
.g87 {
	WIDTH: 870px
}
.g88 {
	WIDTH: 880px
}
.g89 {
	WIDTH: 890px
}
.g90 {
	WIDTH: 900px
}
.g91 {
	WIDTH: 910px
}
.g92 {
	WIDTH: 920px
}
.g93 {
	WIDTH: 930px
}
.g94 {
	WIDTH: 940px
}
.g95 {
	WIDTH: 950px
}
.g96 {
	WIDTH: 960px
}
.g97 {
	WIDTH: 970px
}
.g-a1 {
	MARGIN-LEFT: 10px
}
.g-a2 {
	MARGIN-LEFT: 20px
}
.g-a3 {
	MARGIN-LEFT: 30px
}
.g-a4 {
	MARGIN-LEFT: 40px
}
.g-a5 {
	MARGIN-LEFT: 50px
}
.g-a6 {
	MARGIN-LEFT: 60px
}
.g-a7 {
	MARGIN-LEFT: 70px
}
.g-a8 {
	MARGIN-LEFT: 80px
}
.g-a9 {
	MARGIN-LEFT: 90px
}
.g-a10 {
	MARGIN-LEFT: 100px
}
.g-a11 {
	MARGIN-LEFT: 110px
}
.g-a12 {
	MARGIN-LEFT: 120px
}
.g-a13 {
	MARGIN-LEFT: 130px
}
.g-a14 {
	MARGIN-LEFT: 140px
}
.g-a15 {
	MARGIN-LEFT: 150px
}
.g-a16 {
	MARGIN-LEFT: 160px
}
.g-a17 {
	MARGIN-LEFT: 170px
}
.g-a18 {
	MARGIN-LEFT: 180px
}
.g-a19 {
	MARGIN-LEFT: 190px
}
.g-a20 {
	MARGIN-LEFT: 200px
}
.g-a21 {
	MARGIN-LEFT: 210px
}
.g-a22 {
	MARGIN-LEFT: 220px
}
.g-a23 {
	MARGIN-LEFT: 230px
}
.g-a24 {
	MARGIN-LEFT: 240px
}
.g-a25 {
	MARGIN-LEFT: 250px
}
.g-a26 {
	MARGIN-LEFT: 260px
}
.g-a27 {
	MARGIN-LEFT: 270px
}
.g-a28 {
	MARGIN-LEFT: 280px
}
.g-a29 {
	MARGIN-LEFT: 290px
}
.g-a30 {
	MARGIN-LEFT: 300px
}
.g-a31 {
	MARGIN-LEFT: 310px
}
.g-a32 {
	MARGIN-LEFT: 320px
}
.g-a33 {
	MARGIN-LEFT: 330px
}
.g-a34 {
	MARGIN-LEFT: 340px
}
.g-a35 {
	MARGIN-LEFT: 350px
}
.g-a36 {
	MARGIN-LEFT: 360px
}
.g-a37 {
	MARGIN-LEFT: 370px
}
.g-a38 {
	MARGIN-LEFT: 380px
}
.g-a39 {
	MARGIN-LEFT: 390px
}
.g-a40 {
	MARGIN-LEFT: 400px
}
.g-a41 {
	MARGIN-LEFT: 410px
}
.g-a42 {
	MARGIN-LEFT: 420px
}
.g-a43 {
	MARGIN-LEFT: 430px
}
.g-a44 {
	MARGIN-LEFT: 440px
}
.g-a45 {
	MARGIN-LEFT: 450px
}
.g-a46 {
	MARGIN-LEFT: 460px
}
.g-a47 {
	MARGIN-LEFT: 470px
}
.g-a48 {
	MARGIN-LEFT: 480px
}
.g-a49 {
	MARGIN-LEFT: 490px
}
.g-b1 {
	MARGIN-RIGHT: 10px
}
.g-b2 {
	MARGIN-RIGHT: 20px
}
.g-b3 {
	MARGIN-RIGHT: 30px
}
.g-b4 {
	MARGIN-RIGHT: 40px
}
.g-b5 {
	MARGIN-RIGHT: 50px
}
.g-b6 {
	MARGIN-RIGHT: 60px
}
.g-b7 {
	MARGIN-RIGHT: 70px
}
.g-b8 {
	MARGIN-RIGHT: 80px
}
.g-b9 {
	MARGIN-RIGHT: 90px
}
.g-b10 {
	MARGIN-RIGHT: 100px
}
.g-b11 {
	MARGIN-RIGHT: 110px
}
.g-b12 {
	MARGIN-RIGHT: 120px
}
.g-b13 {
	MARGIN-RIGHT: 130px
}
.g-b14 {
	MARGIN-RIGHT: 140px
}
.g-b15 {
	MARGIN-RIGHT: 150px
}
.g-b16 {
	MARGIN-RIGHT: 160px
}
.g-b17 {
	MARGIN-RIGHT: 170px
}
.g-b18 {
	MARGIN-RIGHT: 180px
}
.g-b19 {
	MARGIN-RIGHT: 190px
}
.g-b20 {
	MARGIN-RIGHT: 200px
}
.g-b21 {
	MARGIN-RIGHT: 210px
}
.g-b22 {
	MARGIN-RIGHT: 220px
}
.g-b23 {
	MARGIN-RIGHT: 230px
}
.g-b24 {
	MARGIN-RIGHT: 240px
}
.g-b25 {
	MARGIN-RIGHT: 250px
}
.g-b26 {
	MARGIN-RIGHT: 260px
}
.g-b27 {
	MARGIN-RIGHT: 270px
}
.g-b28 {
	MARGIN-RIGHT: 280px
}
.g-b29 {
	MARGIN-RIGHT: 290px
}
.g-b30 {
	MARGIN-RIGHT: 300px
}
.g-b31 {
	MARGIN-RIGHT: 310px
}
.g-b32 {
	MARGIN-RIGHT: 320px
}
.g-b33 {
	MARGIN-RIGHT: 330px
}
.g-b34 {
	MARGIN-RIGHT: 340px
}
.g-b35 {
	MARGIN-RIGHT: 350px
}
.g-b36 {
	MARGIN-RIGHT: 360px
}
.g-b37 {
	MARGIN-RIGHT: 370px
}
.g-b38 {
	MARGIN-RIGHT: 380px
}
.g-b39 {
	MARGIN-RIGHT: 390px
}
.g-b40 {
	MARGIN-RIGHT: 400px
}
.g-b41 {
	MARGIN-RIGHT: 410px
}
.g-b42 {
	MARGIN-RIGHT: 420px
}
.g-b43 {
	MARGIN-RIGHT: 430px
}
.g-b44 {
	MARGIN-RIGHT: 440px
}
.g-b45 {
	MARGIN-RIGHT: 450px
}
.g-b46 {
	MARGIN-RIGHT: 460px
}
.g-b47 {
	MARGIN-RIGHT: 470px
}
.g-b48 {
	MARGIN-RIGHT: 480px
}
.g-b49 {
	MARGIN-RIGHT: 490px
}
.g-r {
	FLOAT: right
}
H1 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H2 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H3 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H4 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H5 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H6 {
	LINE-HEIGHT: 1; MARGIN: 1.4em 0px 0.8em; FONT-FAMILY: Arial,sans-serif; COLOR: #111; FONT-WEIGHT: bold
}
H1 {
	MARGIN-BOTTOM: 0.5em; FONT-SIZE: 3em; FONT-WEIGHT: normal
}
H2 {
	MARGIN-BOTTOM: 0.75em; FONT-SIZE: 2em
}
H3 {
	MARGIN-BOTTOM: 0.75em; FONT-SIZE: 1.75em
}
H4 {
	LINE-HEIGHT: 1.25; MARGIN-BOTTOM: 0.75em; FONT-SIZE: 1.5em
}
H5 {
	MARGIN-BOTTOM: 1.5em; FONT-SIZE: 1em
}
H6 {
	FONT-SIZE: 1em
}

A:hover {
	COLOR: #005da9
}
SMALL {
	COLOR: #888; FONT-SIZE: 12px
}
ABBR {
	BORDER-BOTTOM: 1px dotted; FONT-VARIANT: normal; CURSOR: help; FONT-WEIGHT: normal
}
I {
	FONT-STYLE: italic; PADDING-RIGHT: 3px
}
EM {
	FONT-STYLE: italic; PADDING-RIGHT: 3px
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
DEL {
	COLOR: #555
}
U {
	TEXT-DECORATION: underline
}
P {
	LINE-HEIGHT: 1.8; MARGIN-BOTTOM: 1em
}
SUB {
	POSITION: relative; LINE-HEIGHT: 0; FONT-SIZE: 13px; VERTICAL-ALIGN: baseline
}
SUP {
	POSITION: relative; LINE-HEIGHT: 0; FONT-SIZE: 13px; VERTICAL-ALIGN: baseline
}
SUP {
	TOP: -0.5em
}
SUB {
	BOTTOM: -0.25em
}
BLOCKQUOTE {
	BORDER-LEFT: #ddd 0.4em solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.8; BACKGROUND-COLOR: #fafafa; MARGIN: 1em 1em 1em 2em; PADDING-LEFT: 1em; PADDING-RIGHT: 0px; FONT-SIZE: 1em; PADDING-TOP: 0px
}
HR {
	BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 0px; BORDER-TOP: #ccc 1px solid; BORDER-LEFT-WIDTH: 0px
}
.dl-horizontal {
	LINE-HEIGHT: 2
}
.dl-horizontal DT {
	TEXT-ALIGN: right; WIDTH: 120px; FLOAT: left; CLEAR: left
}
.dl-horizontal DD {
	MARGIN-LEFT: 130px
}
mark {
	BACKGROUND-COLOR: #fffdd1
}
.mark {
	BACKGROUND-COLOR: #fffdd1
}
CODE {
	COLOR: green; FONT-SIZE: 1em
}
PRE {
	FONT-FAMILY: "Courier New",Courier,"Hiragino Sans GB",monospace
}
CODE {
	FONT-FAMILY: "Courier New",Courier,"Hiragino Sans GB",monospace
}
.clearfix {
	ZOOM: 1; OVERFLOW: visible
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}
.f-l {
	FLOAT: left
}
.f-r {
	FLOAT: right
}
.d-n {
	DISPLAY: none
}
.img-border {
	BORDER-BOTTOM: #000 1px solid; POSITION: relative; FILTER: alpha(opacity=10); BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; opacity: .2
}
A:hover .img-border {
	FILTER: alpha(opacity=40); opacity: .4
}
.nav-container {
	Z-INDEX: 10; POSITION: relative
}
.nav-container .nav1 {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x; HEIGHT: 41px
}
.nav-container .nav1 LI {
	LINE-HEIGHT: 41px; DISPLAY: inline; FLOAT: left; HEIGHT: 41px
}
.nav-container .nav1 LI .split-line {
	DISPLAY: inline-block; BACKGROUND: url(../images/wiki/daohangline.png) no-repeat 106px 11px
}
.nav-container .nav1 LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 24px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav1 LI A:hover {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
.nav-container .nav1 LI .on {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
.nav-container .nav1 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(../images/wiki/daohang_curr2.png) no-repeat; HEIGHT: 41px; RIGHT: 2px; MARGIN-RIGHT: -2px
}
.nav-container .nav1 LI.category {
	POSITION: relative
}
.nav-container .nav1 LI.category .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 18px; LEFT: 89px
}
.nav-container .nav1 LI.category .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 18px; LEFT: 89px
}
.nav-container .nav1 LI.category SPAN {
	BACKGROUND-POSITION: 112px 11px
}
.nav-container .nav1 LI.category A {
	WIDTH: 66px
}
.nav-container .nav {
	BACKGROUND: url(../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
.nav-container .nav LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
.nav-container .nav LI .split-line {
	DISPLAY: inline-block; BACKGROUND: url(../images/wiki/daohang1.png) no-repeat 98px 1px
}
.nav-container .nav LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav LI A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -102px; TEXT-DECORATION: none
}
.nav-container .nav LI.first {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px 0px
}
.nav-container .nav LI.first A:hover {
	BACKGROUND-POSITION: 0px -68px
}
.nav-container .nav LI.category {
	POSITION: relative
}
.nav-container .nav LI.category .ico {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #23588e 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #23588e 4px solid; TOP: 15px; LEFT: 85px
}
.nav-container .nav LI.category SPAN {
	BACKGROUND-POSITION: 104px 1px
}
.nav-container .nav LI.category A {
	WIDTH: 66px
}
.nav-container .nav LI.category A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -136px
}
.nav-container .nav LI.category A.on {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -170px
}
.nav-container .nav LI.five A:hover {
	BACKGROUND-POSITION: 0px -204px
}
.nav-container .nav LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
.nav-container .nav2 {
	BACKGROUND: url(../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
.nav-container .nav2 LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
.nav-container .nav2 LI .split-line {
 BACKGROUND: url(../images/wiki/daohang1.png) no-repeat 98px 1px
}
.nav-container .nav2 LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav2 LI A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -102px; TEXT-DECORATION: none
}
.nav-container .nav2 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(../images/wiki/daohang_curr1.png) no-repeat; HEIGHT: 34px; CURSOR: default; RIGHT: 2px; MARGIN-RIGHT: -2px
}
.nav-container .nav2 LI A.cur:hover {
	PADDING-LEFT: 26px; HEIGHT: 34px; _right: 2px; _margin-right: -2px; _position: relative
}
.nav-container .nav2 LI.first {
	POSITION: relative; PADDING-LEFT: 0px;  HEIGHT: 34px; CURSOR: default;  MARGIN-RIGHT: -2px
}
.nav-container .nav2 LI.category {
	POSITION: relative
}
.nav-container .nav2 LI.category .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 15px; LEFT: 85px
}
.nav-container .nav2 LI.category .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 15px; LEFT: 85px
}
.nav-container .nav2 LI.category SPAN {
	BACKGROUND-POSITION: 104px 1px
}
.nav-container .nav2 LI.category A {
	WIDTH: 66px
}
.nav-container .nav2 LI.category A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -136px
}
.nav-container .nav2 LI.category A.on {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -136px
}
.nav-container .nav2 LI.five A:hover {
	BACKGROUND-POSITION: 0px -204px
}
.nav-container .nav2 LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
.nav-container .subnav1 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 94px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 41px; LEFT: 106px
}
.nav-container .subnav1 LI {
	MARGIN: 13px 0px 0px; WIDTH: 46px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
.nav-container .subnav1 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav {
	Z-INDEX: 10000; BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; ZOOM: 1; BACKGROUND: #fafcff; OVERFLOW: hidden; BORDER-TOP: #ddd 0px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
.nav-container .subnav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 26px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/wiki/subline.png) no-repeat 55px 6px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.nav-container .subnav LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav .sub-cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav2 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 86px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 34px; LEFT: 100px
}
.nav-container .subnav2 LI {
	MARGIN: 13px 0px 0px; WIDTH: 40px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
.nav-container .subnav2 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.index .top-wrap {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x
}
.index .top-wrap {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x
}
#search {
	Z-INDEX: 2; POSITION: relative; 
}
#logo {
	FLOAT: left
}
#search-content {
	FLOAT: left
}
#help {
	FLOAT: left
}
#logo {
	POSITION: relative; MARGIN-TOP: 7px; WIDTH: 152px; ZOOM: 1
}
#search A {
	COLOR: #00c; TEXT-DECORATION: underline
}
#logo IMG {
	DISPLAY: block
}
#search-content {
	WIDTH: 615px
}
#search-content P.nv {
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.nv {
	MARGIN: 0px 0px 5px
}
.nv A {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 12px
}
.nv STRONG {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 10px
}
#search FORM {
	Z-INDEX: 0; POSITION: relative; MARGIN: 0px; CLEAR: both
}
#search .s_ipt {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 5px 0px 0px 7px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; WIDTH: 398px; PADDING-RIGHT: 0px; FONT: 16px/22px arial; BACKGROUND: white; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 22px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; -webkit-appearance: none
}
#search .s_ipt_wr {
	BORDER-BOTTOM: #b6b6b6 1px solid; BORDER-LEFT: #7b7b7b 1px solid; WIDTH: 408px; DISPLAY: inline-block; BACKGROUND: url(../images/wiki/bg_search.png) no-repeat -304px 0px; HEIGHT: 30px; VERTICAL-ALIGN: top; BORDER-TOP: #7b7b7b 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #b6b6b6 1px solid
}
#search .s_btn {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 95px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/wiki/bg_search.png) #ddd; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 32px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 2px
}
#search .s_btn_h {
	BACKGROUND-POSITION: -100px 0px
}#logo {
	FLOAT: left
}

#help {
	FLOAT: left
}

.list-s li {
    clear: none;
    float: left;
}
.list-s li,ul{
list-style-type:none;
}
.list-s li {
	
    margin-right: 8px;
}
.list-s li a{
    display: block;
    white-space: nowrap;
}

/*----login-----*/
.dl { color:#1b5485;font-size: 12px;}
.text { border:1px solid #e0e3e8; border-top:1px solid #adadaf; width:90px; padding:0 5px; height:17px;}
.btn_zhc {width:54px;height:21px;background:url(../images/btn_zhc.gif); border:none;cursor:pointer; line-height:21px; font-size:12px; color:#505d6e; margin:0 8px;}
.btn_dl { width:54px; height:21px; background:url(../images/btn_dl.gif); border:none; cursor:pointer; line-height:21px; font-size:12px; color:#505d6e;margin:0 8px;}

